Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

ground station app download fail

Discussion in 'Phantom 2 Vision + Discussion' started by TIDALWAVE, Aug 28, 2014.

  1. TIDALWAVE

    Joined:
    May 19, 2014
    Messages:
    9
    Likes Received:
    0
    I have IOS 7.1.2 on my iPad. When I try to download the Ground Assistant app...I get the following error messsage: "Ground Assistant not compatible with this IOS version"
    The DJI website states that Ground Station is compatible with IOS 6 and higher.

    Any idea what's going on?
     
  2. Zartimus

    Joined:
    Aug 14, 2014
    Messages:
    37
    Likes Received:
    0
    It's not just the IOS , it's the device type as well in relation to how it does Wi-Fi. I have an IPAD2 it will not work on but it will go on my wife's IPAD Mini in line with the list below.

    -----------------
    Compatibility: Requires iOS 6.1 or later. Compatible with iPad Wi-Fi (3rd generation), iPad Wi-Fi + Cellular (3rd generation), iPad Wi-Fi (4th generation), iPad Wi-Fi + Cellular (4th generation), iPad mini Wi-Fi, iPad mini Wi-Fi + Cellular, iPad Air, iPad Air Wi-Fi + Cellular, iPad mini with Retina display and iPad mini with Retina display Wi-Fi + Cellular.
     
  3. Jstic

    Joined:
    Aug 4, 2014
    Messages:
    269
    Likes Received:
    27
    AFAIK, Ground Station is not a separate download. It is part of the DJI Vision app. You may be trying to download something that is not for your quad.